{{ plugin.description }}

View more details in Tenable.io: [{{ plugin.name }}](https://cloud.tenable.com/tio/app.html#/vulnerability-management/vulnerabilities/by-plugins/vulnerability-details/{{ plugin.id }}/assets-affected)

## Solution

{{ plugin.solution }}

## Full details

|    Key    |            Value              |
| --------- | ----------------------------- |
{% for key, value in plugin.items() -%}
{% if value and value not in ("", [], {}) -%}
| {{ key }} | {{ value | replace("\n", " ") | replace("[", " ")  | replace("]", " ") | replace("{", " ") | replace("}", " ") }}  |
{% endif -%}
{% endfor -%}
